OC.L10N.register(
    "theming",
    {
    "Loading preview…" : "جار تحميل المعاينة ...",
    "Saved" : "تم الحفظ",
    "Admin" : "ادارة",
    "A safe place for all your data" : "مكان آمن لكل معلوماتك",
    "The given name is too long" : "هذا الاسم أطول مما يجب",
    "The given web address is too long" : "هذا العنوان أطول مما يجب",
    "The given slogan is too long" : "هذا الشعار أطول مما يجب",
    "The given color is invalid" : "هناك خطأ في اللون",
    "No file was uploaded" : "لم يتم رفع أي ملف",
    "Missing a temporary folder" : "المجلد المؤقت غير موجود",
    "No file uploaded" : "لم يتم رفع الملف",
    "Unsupported image type" : "صيغة الصورة غير مقبولة",
    "Theming" : "تخصيص القالب",
    "Theming makes it possible to easily customize the look and feel of your instance and supported clients. This will be visible for all users." : "السمات تجعل من الممكن بسهولة تخصيص الشكل والمظهر لنموذجك ودعم العملاء. سيكون هذا مرئيا لجميع المستخدمين.",
    "Name" : "الاسم",
    "Reset to default" : "اعادة تعيين الافتراضيات",
    "Slogan" : "شعار",
    "Color" : "لون",
    "Logo" : "العلامة",
    "Upload new logo" : "رفع شعار جديد",
    "Login image" : "صورة الدخول",
    "Upload new login background" : "تحميل خلفية جديدة للدخول",
    "Remove background image" : "إزالة صورة الخلفية"
},
"nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 && n%100<=10 ? 3 : n%100>=11 && n%100<=99 ? 4 : 5;");
